<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>
  <index meta_type="FieldIndex"
         name="mimetype"
         remove="True"
  >
    <indexed_attr value="mimetype" />
  </index>
  <column remove="True"
          value="mimetype"
  />
</object>
